RubyGems Navigation menu

interpol 0.10.4

Interpol is a toolkit for working with API endpoint definition files, giving you a stub app, a schema validation middleware, and browsable documentation.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.11.0 - October 10, 2014 (202.5 KB)
  2. 0.10.7 - September 25, 2014 (202.5 KB)
  3. 0.10.6 - December 05, 2013 (200.5 KB)
  4. 0.10.5 - December 02, 2013 (200.5 KB)
  5. 0.10.4 - August 07, 2013 (200.5 KB)
显示所有版本 (共 41 个)

Runtime 依赖 (2):

json-schema ~> 1.1.1
rack >= 0

Development 依赖 (8):

hashie ~> 1.2
rack-test = 0.6.1
rake ~> 0.9.2.2
rspec ~> 2.13
rspec-fire ~> 1.2
simplecov ~> 0.6
sinatra ~> 1.4
tailor ~> 0

业主:

作者:

  • Myron Marston

SHA 256 校验和:

8e65ecb057f75c84f47c07fd898d8b55a552317e45ad79c0276107df957e7e90

下载总量 168,847

这个版本 4,689

许可:

需要的 Ruby 版本:

链接: